# Lists

Home Search

## Listviews

- Basics
- Options
- Methods
- Events

Bind events directly to the `ol` or `ul` element. Use jQuery Mobile's virtual events, or bind standard JavaScript events, like change, focus, blur, etc.:

    $( ".selector" ).bind( "change", function(event, ui) {
      ...
    });

The listview plugin has the following custom event:

`create` triggered when a listview is created

      $( ".selector" ).listview({
         create: function(event, ui) { ... }
      });

### More in this section

- Listviews
- List basics & API
- Basic linked list
- Nested list
- Numbered list
- Split button list
- List dividers
- Autodividers
- Count bubble
- Thumbnails
- Icons
- List formatting
- Inset styled lists
- Search filter bar
- Inset search filter bar
- Search filter with dividers
- Search filter hidden data
- Read-only lists
- Read-only inset lists
- Lists with forms
- Inset lists with forms
- Collapsible lists
- List performance test
- Theming lists